holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Cyprus
  CY:
    names:
      el: Κύπρος
      en: Cyprus
    dayoff:
    langs:
      - el
    zones:
      - Asia/Nicosia
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
      orthodox -48:
        name:
          el: Καθαρά Δευτέρα
          en: Ash Sunday
        type: observance
      orthodox -47:
        name:
          el: Καθαρά Δευτέρα
          en: Clean Monday
      03-25:
        name:
          el: Ευαγγελισμός, Εθνική Εορτή
          en: Annunciation, Anniversary of 1821 Revolution
      04-01:
        name:
          en: Cyprus National Day
          el: Κύπρος Εθνική Εορτή
      orthodox -2:
        _name: easter -2
      orthodox:
        _name: easter
      orthodox 1:
        _name: easter 1
      05-01:
        _name: 05-01
      orthodox 49:
        _name: easter 49
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      08-15:
        _name: 08-15
      10-01:
        name:
          en: Cyprus Independence Day
          el: Ημέρα της Ανεξαρτησίας Κύπρος
      10-28:
        _name: National Holiday
        name:
          el: Επέτειος του Όχι
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
    # states:
      # '01':
      #   name: Nicosia
      # '02':
      #   name: Limassol
      # '03':
      #   name: Larnaca
      # '04':
      #   name: Famagusta
      # '05':
      #   name: Paphos
      # '06':
      #   name: Kyrenia
